Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:29:13 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6289409706 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:15 PM, 20th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:16 PM, 20th Apr                     hello                    Good afternoon sir           01:16 PM, 20th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6289409706           01:17 PM, 20th Apr                     hello                    I have issue with this order 6289409706 until now I didn’t received the rest of my order           01:17 PM, 20th Apr                     hello                    Yes           01:17 PM, 20th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:18 PM, 20th Apr                     hello                    Okay           01:18 PM, 20th Apr                   Mohammad                   Thank you for holding up           01:18 PM, 20th Apr                   Mohammad                   As we can see all the items are collected by you           01:19 PM, 20th Apr                     hello                    I didn’t received 2 black shoes and 1 gray bunny slippers           01:19 PM, 20th Apr                     hello                    I collected 3 pieces from 6 pieces           01:19 PM, 20th Apr                     hello                    I collect 2 bras and 1 pink slippers           01:20 PM, 20th Apr                     hello                    But the remaining of my order I didn’t received it           01:20 PM, 20th Apr                     hello                    The guy from Riyadh branch already takes a picture of my order that I collected there           01:21 PM, 20th Apr                     hello                    You can contact them           01:21 PM, 20th Apr                   Mohammad                    we apologize for the inconvenience           01:24 PM, 20th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           01:24 PM, 20th Apr                     hello                             01:24 PM, 20th Apr                     hello                             01:24 PM, 20th Apr                     hello                    I received what I circled it with red color           01:25 PM, 20th Apr                   Mohammad                   Sure , we will assist you           01:26 PM, 20th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:26 PM, 20th Apr                     hello                    No but I hope that you solve this issue as soon as possible           01:26 PM, 20th Apr                   Mohammad                   Surem           01:28 PM, 20th Apr                   Mohammad                   *Sure           01:28 PM, 20th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:28 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428369